/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.0.9.1579330050
Updated: 2020-01-18 06:47:30

*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');
@font-face {
	font-family: 'ElegantIcons';
	src:url('assets/fonts/ElegantIcons.eot');
	src:url('assets/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('assets/fonts/ElegantIcons.woff') format('woff'),
		url('assets/fonts/ElegantIcons.ttf') format('truetype'),
		url('assets/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon { font-family: 'ElegantIcons';}
.pt-15 { padding-top: 15px }
.pb-10 { padding-bottom: 10px }
.pb-15 { padding-bottom: 15px }
.mt-15 { margin-top: 15px }
.mb-10 { margin-bottom: 10px }
.mb-15 { margin-bottom: 15px }
.row { display: flex }
.col-1-3 { width: 33%; padding: 15px }
.col-2-3 { width: 66%; padding: 15px  }
.col:not(.last-child) { margin-right: 2% }

.company-profile { background: #F6F9FB }
.item-header p, .item-body p, .resume-links li { font-size: 12px }

.edit-option { margin-left: auto; padding: 13px 15px}
.cover-bottom { display: flex }
.cover-bottom h5 { padding: 10px 0 0}
.cover-bottom .avatar { margin-top: -10%; float: left; max-width:200px; padding: 15px; z-index:2 }
.cover-bottom .header-content { }
.cover-bottom, .col { background: #ffffff }
.info { font-size: 11px; background: #ffffff; padding: 0 15px; }
.company-profile #job-manager-job-dashboard { background: #ffffff }
.company-profile #job-manager-job-dashboard p { padding:15px 20px }
.company-profile .job-manager-jobs { width : 100%; margin-top: 0px!important; }

.resume_contact_button { 
    border-color: #38b6ff; background-color: #ffffff; color: #38b6ff; border-radius: 5px
}

/*Post a Job page*/
.post-job-full-width .et_pb_row{
    max-width: 100%; width: 100%;
}
.post-job-full-width .et_pb_column_1_2.et_pb_column_0{
	background: #004e6e !important;
}
.post-job-full-width { padding: 0px !important}
.fieldset-logged_in, .job-manager-form fieldset label small{ display:none; }
.field input, .field select {
    border-radius: 2.5px!important; padding: .5rem .8rem!important;
    border: 1px solid #ececec!important; font-size: 12px!important;
    font-weight: 400; outline: 0!important; resize: none;
}
fieldset label {
    padding: .2rem .4rem!important; font-family: 'Source Sans Pro', sans-serif;
    text-align: justify; font-size: 12px!important; color: #000; font-weight: 600;
}
fieldset { border-bottom: none;}
small.description{
    font-size: 12px!important; color: #000;
}
.job-manager-form input.button, form.apply_with_resume p input[type="submit"] , .application_button {
    line-height: 26px; font-size: 14px; font-weight: 500; color: #fff; border-color: transparent;
    background: #175873; -webkit-box-shadow: none; box-shadow: none;
}



.col-sp-12{
	width: 100%;
    margin-right: 0 !important;
    padding: 15px;
	
}

/* settings  */
.settings {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}
.sidebar-nav { margin-left: -15px;  }
.sidebar-nav li { border-left: 2px solid transparent; border-radius: 0 20px 20px 0;  }
.sidebar-nav li:hover,.sidebar-nav li.active { border-left-color:#175873; background: #F6F9FB }
.sidebar-nav span { margin-right: 10px; }
.sidebar-nav li a { padding: 10px 10px 10px 15px; display: inline-block; }
.fildset label { width: 100% }
.fildset input { width: 100%; padding: 5px 10px }
.settings .et_pb_button {
	float: right; color: #ffffff; border-width: 1px!important; background: #38b6ff; font-size: 14px;
    font-weight: 600!important; cursor: pointer
}
 .job-manager-button-edit-listing, .job_listing_preview_title .button{   /*job-manager-button-submit-listing*/
    background-color: #177ff8;
    line-height: 26px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    border-color: transparent;
    /* background: #175873; */
    -webkit-box-shadow: none;
    box-shadow: none;
}

.job_listing_preview_title .button{
	    margin-top: 10px;
}
.pt-30{padding-top:30px}

.job-dashboard-actions li{
 
    float: none;
    display: inline;
    padding: 0;
    margin: 0 .5em 0 0;
    font-weight: 400;
    list-style: none outside;

}

a.job-dashboard-action-delete{color: red;}

.page-id-29591 .et-l.et-l--footer, .submitprofile .fieldset-candidate_video{
	display:none;
}

.job-manager-form fieldset label{ display : contents !important }


@media only screen and (min-width: 981px) {
	.company-profile img { display: inherit; }
    body.page-id-28860, body.page-id-29595, body.page-id-30004, body.page-id-29508{
		max-width: 100%; overflow-y: hidden !important;
	}
	.right-side{
		overflow-y: auto; height: 100vh;
	}
	.left-side-text{
		display: flex; height: 60%; align-items: center;
	}
	.sub-menu{margin-left: -128px;}
}

@media only screen and (max-width: 540px) {	
	.row { display: initial }
	.cover-bottom { display: block; text-align: center;}
	.cover-bottom .avatar { float: none; margin-top: -20%}
	.col-1-3, .col-2-3 { width: 100%; margin-bottom:15px }
}


.all-jobs .et_pb_blurb_content{ display: flex;}
.all-jobs .et_pb_main_blurb_image{ 
    width: 25%;
	order: 2;
	margin-bottom: 0px !important;
	justify-content: center;
    display: flex;
}
.all-jobs .et_pb_blurb_container{
	order: 1;
    width: 75%;
}
.all-jobs .et_pb_blurb_content .et_pb_blurb_container{
	text-align:left !important; 
}
.all-jobs{background-color: #f1f5f8 !important;}
.all-jobs .et_pb_blurb {
    font-size: 14px;
    line-height: 1.8em;
    background-color: #ffffff;
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    border-width: 1px;
    border-color: #d0d8e2;
    min-height: 200px;
    padding-top: 30px!important;
    padding-right: 33px!important;
    padding-bottom: 30px!important;
    padding-left: 33px!important;
    margin-bottom: 0px!important;
}
.all-jobs .et_pb_module_header{color:#000 !important; font-size:19px !important;}
.all-jobs .et_pb_module.et_pb_blurb{
	display: flex;
    justify-content: center;
    align-items: center;
}
.all-jobs p{color:#175873 !important;}
.all-jobs-head{
	padding-bottom: 0px !important;
    padding-top: 30px !important;
}

.page-id-31348 .mepr-signup-form.mepr-form {display: flex; flex-direction: column;}
.page-id-31348 .mepr-signup-form.mepr-form .mepr_mepr_country{order:1;}
.page-id-31348 .mepr-signup-form.mepr-form .mepr_username{order:2;}
.page-id-31348 .mepr-signup-form.mepr-form .mepr_email{order:3;}
.page-id-31348 .mepr-signup-form.mepr-form .mepr_mepr_verify_email{order: 4;}
.page-id-31348 .mepr-signup-form.mepr-form .mepr_password{order:5;}
.page-id-31348 .mepr-signup-form.mepr-form .mepr_password_confirm{order:6;}
.page-id-31348 .mepr-signup-form.mepr-form .mp-form-submit{order:7;}

.search_input{
	width: 42% !important;
    padding: 16px !important;
    border-width: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #999 !important;
    background-color: #eee !important;
    font-size: 14px !important;
    -webkit-appearance: none !important;
}
.et_pb_job_search_field .et_contact_bottom_container{margin-top: 0;}